@charset "utf-8";
/* Standard */
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    font: 1em/1.3em Arial, "Segoe UI", Calibri, sans-serif;
    color: #000;
}
#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 525px;
    border: solid 1px #3F525C;
    border-top: 8px solid #3F525C;
    background: #F5F7E3;
}

h1 {
    margin: 0rem 0rem 0rem;
    font-size: 3em;
    line-height: 1;
}
h1 small {
    font-size: 0.4em;
    font-weight: 400;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    color: #127CB8;
}
header img{
    display: block;
}
.title{
    background: #E6E787;
    padding: 0.5rem 1.3rem 0;
}
.title p{
    font-size: 1.125em;
    line-height: 1.3;
    padding-bottom: 0.3rem;
}
article > p{
    padding: 0.5rem 1.3rem;
}

footer {
    padding: 0.5rem 1rem;
    background: #3F525C;
    display: flex;
    justify-content: space-between;
   
}
img {
    max-width: 100%;
    height: auto;
}
@media only screen and (max-width:524px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        hyphens: auto;
    }
  
    p :is(span, a) {
        display: inline-block;
    }
    h1{
        font-size: 2em;
    }
    h1 small{
        font-size: 0.6em;
    }
}